Subject: [os2genau_digest] No. 615
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 14 May 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 13 May 2003
 Number  615
**************************************************

Subjects for today
 
1   Innotek Acrobat Reader 4 for OS/2 : Leigh Bunting <vh_gdn at internode.on dot net>
2  Re:  Innotek Acrobat Reader 4 for OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 13 May 2003 19:05:35 +0830
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:   Innotek Acrobat Reader 4 for OS/2

I've installed the trial version on Warp 4, FP9 and it seems to be doing
its thing, although I only have one pdf that would not work with the old
Acrobat Reader.

The trial version expires June 1st. They haven't released what it will
cost to individuals as yet.

Cheers,
Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 13 May 2003 19:43:27 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Innotek Acrobat Reader 4 for OS/2

I've been running this port of the Adobe 4.05 reader for the last two weeks - no
problems found, it opens every PDF I have (about 5 or 6 would'nt openn with earlier
versions). Very happy with the product. I have sent an E-mail to the guys at Innotek
asking what it will cost to individuals and when it will be released - no reply as
yet.

Cheers/2

Ed.

Leigh Bunting wrote:

> I've installed the trial version on Warp 4, FP9 and it seems to be doing
> its thing, although I only have one pdf that would not work with the old
> Acrobat Reader.
>
> The trial version expires June 1st. They haven't released what it will
> cost to individuals as yet.
>
> Cheers,
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
>

>  

----------------------------------------------------------------------------------